arrangers:
- link: artist/50504
  names:
    en: Hifumi
    ja: 一二三
- link: artist/16044
  names:
    en: asa
    ja: 亜沙
- link: artist/44893
  names:
    en: BCNO
- link: artist/54558
  names:
    en: Azami
    ja: アザミ
- link: artist/27991
  names:
    en: Utsu-P
    ja: 鬱P
- names:
    en: john
- link: artist/32810
  names:
    en: Nanahoshi Orchestra
    ja: ナナホシ管弦楽団
- link: artist/29289
  names:
    en: Ryohei Sataka
    ja: 佐高陵平
- link: artist/76384
  names:
    en: r-906
- link: artist/47576
  names:
    en: Yunosuke
    ja: 雄之助
- link: artist/26614
  names:
    en: kemu
barcode: '4562494356347'
catalog: BRMM-10665
categories:
- Game
- Multimedia Franchise
category: Game
classification: Vocal
composers:
- link: artist/50504
  names:
    en: Hifumi
    ja: 一二三
- link: artist/16044
  names:
    en: asa
    ja: 亜沙
- link: artist/44893
  names:
    en: BCNO
- link: artist/54558
  names:
    en: Azami
    ja: アザミ
- link: artist/27991
  names:
    en: Utsu-P
    ja: 鬱P
- names:
    en: john
- link: artist/31682
  names:
    en: MegaTera Zero
    ja: メガテラ・ゼロ
- link: artist/32810
  names:
    en: Nanahoshi Orchestra
    ja: ナナホシ管弦楽団
- link: artist/29289
  names:
    en: Ryohei Sataka
    ja: 佐高陵平
- link: artist/76384
  names:
    en: r-906
- link: artist/47576
  names:
    en: Yunosuke
    ja: 雄之助
- link: artist/26614
  names:
    en: kemu
covers:
- full: https://media.vgm.io/albums/18/146481/146481-e3621cb54289.jpg
  medium: https://medium-media.vgm.io/albums/18/146481/146481-e3621cb54289.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/18/146481/146481-e3621cb54289.jpg
- full: https://media.vgm.io/albums/18/146481/146481-f1925edd0686.jpg
  medium: https://medium-media.vgm.io/albums/18/146481/146481-f1925edd0686.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/18/146481/146481-f1925edd0686.jpg
- full: https://media.vgm.io/albums/18/146481/146481-1b0b2619f2e9.jpg
  medium: https://medium-media.vgm.io/albums/18/146481/146481-1b0b2619f2e9.jpg
  name: Booklet Back
  thumb: https://thumb-media.vgm.io/albums/18/146481/146481-1b0b2619f2e9.jpg
- full: https://media.vgm.io/albums/18/146481/146481-b18ff59a66f0.jpg
  medium: https://medium-media.vgm.io/albums/18/146481/146481-b18ff59a66f0.jpg
  name: Disc
  thumb: https://thumb-media.vgm.io/albums/18/146481/146481-b18ff59a66f0.jpg
- full: https://media.vgm.io/albums/18/146481/146481-27e13f609bf6.jpg
  medium: https://medium-media.vgm.io/albums/18/146481/146481-27e13f609bf6.jpg
  name: Obi Back
  thumb: https://thumb-media.vgm.io/albums/18/146481/146481-27e13f609bf6.jpg
- full: https://media.vgm.io/albums/18/146481/146481-005e205723df.jpg
  medium: https://medium-media.vgm.io/albums/18/146481/146481-005e205723df.jpg
  name: Obi Front
  thumb: https://thumb-media.vgm.io/albums/18/146481/146481-005e205723df.jpg
discs:
- disc_length: '45:27'
  name: Disc 1
  tracks:
  - names:
      Japanese: 役にすがる / 一二三
      Romaji: Yaku ni Sugaru / Hifumi
    track_length: '3:33'
  - names:
      Japanese: 変身シンドローム / 亜沙
      Romaji: Transform Syndrome / asa
    track_length: '3:11'
  - names:
      Japanese: エトス / BCNO
      Romaji: Ethos / BCNO
    track_length: '3:27'
  - names:
      Japanese: シテキセイサイ / アザミ
      Romaji: Shitekiseisai / Azami
    track_length: '4:44'
  - names:
      Japanese: SUSHI-GO-ROUND / 鬱P
      Romaji: SUSHI-GO-ROUND / Utsu-P
    track_length: '3:10'
  - names:
      Japanese: グッド・バイ / john
      Romaji: good bye / john
    track_length: '2:21'
  - names:
      Japanese: I no rockstar / メガテラ・ゼロ
      Romaji: I no rockstar / MegaTera Zero
    track_length: '3:50'
  - names:
      Japanese: 禁略フォビドゥン / ナナホシ管弦楽団
      Romaji: Forbidden / Nanahoshi Orchestra
    track_length: '2:27'
  - names:
      Japanese: ユーフォリア / 佐高陵平
      Romaji: Euphoria / Ryohei Sataka
    track_length: '3:21'
  - names:
      Japanese: 怪電話 / r-906
      Romaji: A mysterious phone call / r-906
    track_length: '5:42'
  - names:
      Japanese: Freak Out Hr. / 雄之助
      Romaji: Freak Out Hr. / Yunosuke
    track_length: '3:10'
  - names:
      Japanese: 花呼ぶ声 / kemu
      Romaji: Hanayobukoe / kemu
    track_length: '3:21'
  - names:
      Japanese: Freak Out Hr.(夢ノ結唱ROSE×友希那デュエット楽曲) / 雄之助
      Romaji: Freak Out Hr. (Yumenokessho ROSE × Yukina Duet Song) / Yunosuke
    track_length: '3:10'
distributor: &id001
  link: org/1428
  names:
    en: Bushiroad Music Inc.
    ja: 株式会社ブシロードミュージック
    ja-latn: Bushiroad Music Inc.
  role: distributor
link: album/146481
lyricists:
- link: artist/50504
  names:
    en: Hifumi
    ja: 一二三
- link: artist/16044
  names:
    en: asa
    ja: 亜沙
- link: artist/44893
  names:
    en: BCNO
- link: artist/54558
  names:
    en: Azami
    ja: アザミ
- link: artist/27991
  names:
    en: Utsu-P
    ja: 鬱P
- names:
    en: john
- names:
    en: MegaTero Zero
- link: artist/32810
  names:
    en: Nanahoshi Orchestra
    ja: ナナホシ管弦楽団
- link: artist/29289
  names:
    en: Ryohei Sataka
    ja: 佐高陵平
- link: artist/76384
  names:
    en: r-906
- link: artist/50367
  names:
    en: Gyuniku
    ja: 牛肉
- link: artist/26614
  names:
    en: kemu
media_format: CD
meta:
  added_date: 2025-01-30T16:35
  edited_date: 2025-05-02T20:35
  fetched_date: 2025-12-07T18:52
  freedb: 0
  ttl: 86400
  visitors: 304
name: Blütenstand / Yumenokessho ROSE
names:
  en: Blütenstand / Yumenokessho ROSE
  ja: Blütenstand / 夢ノ結唱ROSE
  ja-latn: Blütenstand / Yumenokessho ROSE
notes: 'M-01

  Composer/Arranger/Lyricist: Hifumi

  M-02

  Composer/Arranger/Lyricist: asa

  M-03

  Composer/Arranger/Lyricist: BCNO

  M-04

  Composer/Arranger/Lyricist: Azami

  M-05

  Composer/Arranger/Lyricist: Utsu-P

  M-06

  Composer/Arranger/Lyricist: john

  M-07

  Composer: MegaTera Zero

  Arranger: Tsukkun

  Lyricist: MegaTera Zero

  M-08

  Composer/Arranger/Lyricist: Nanahoshi Orchestra

  M-09

  Composer/Arranger/Lyricist: Ryohei Sataka

  M-10

  Vocals: Yumenokessho ROSE, Yumenokessho POPY

  Composer/Arranger/Lyricist: r-906

  M-11

  Vocals: Yumenokessho ROSE, Yumenokessho POPY

  Composer: Yunosuke

  Arranger: Yunosuke

  Lyricist: Gyuniku

  M-12

  Vocals: Yumenokessho ROSE, Yumenokessho POPY

  Composer/Arranger/Lyricist: kemu

  M-13

  Vocals: Yumenokessho ROSE × Yukina (CAST: Aina Aiba)

  Composer: Yunosuke

  Arranger: Yunosuke

  Lyricist: Gyuniku

  Recorded by Hikaru Aoki, Kazuto Fujinuma

  Recorded at ARIA Studio

  Directed by Junpei Fujita (Elements Garden), Daisuke Horikawa (Elements Garden)

  Sound Produced by Elements Garden

  Production Management: Eiichiro Takeda (ARIA entertainment)

  LABEL STAFF

  Producer: 楠美津穂

  Assistant Producer: Takuya Hamajima

  Direction: Yuki Nemoto, 楠美津穂, Takuya Hamajima

  Character Design/Illustration: yonemuro

  Artwork Coordinator: Eri Handa

  Yumenokessho Logo Design/Artwork Design: Yatsukaho

  Flower Work: Aikabe Takuto (ahi.)

  Photographer: Ikuru Tanaka (ahi.)

  Mastering Engineer: Takeo Kira (Mastering Studio TEMAS)

  Music Clearance: 楠美津穂, 目崎里夏, 林萌美

  Sales Promotion: Takaaki Hayashi, 飯島怜, Kodai Ohashi, 伴野芽衣, 川股大悟, Koki Sato, Chie
  Nagasaku, 加藤菜摘, 土田真央, Yu Uno, Yui Matsuzaki

  Executive Producers: Yuki Nemoto, Nobuhiro Ogawa

  Special Thanks: BanG Dream! Project, Craft Egg, All BanG Dreamers, CeVIO Project,
  Youichi Kawade'
organizations:
- &id002
  link: org/1396
  names:
    en: Bushiroad Music
    ja: Bushiroad Music
    ja-latn: Bushiroad Music
  role: label
- link: org/1428
  names:
    en: Bushiroad Music Inc.
    ja: 株式会社ブシロードミュージック
    ja-latn: Bushiroad Music Inc.
  role: manufacturer
- *id001
performers: []
picture_full: https://media.vgm.io/albums/18/146481/146481-e3621cb54289.jpg
picture_small: https://medium-media.vgm.io/albums/18/146481/146481-e3621cb54289.jpg
picture_thumb: https://thumb-media.vgm.io/albums/18/146481/146481-e3621cb54289.jpg
platforms:
- Apple iOS
- Google Android
products:
- link: product/5172
  names:
    en: BanG Dream! Girls Band Party!
    ja: バンドリ! ガールズバンドパーティ!
    ja-latn: BanG Dream! Girls Band Party!
publish_format: Commercial
publisher: *id002
related:
- catalog: BRMM-10086
  link: album/65944
  names:
    en: BLACK SHOUT / Roselia
    ja: BLACK SHOUT / Roselia
    ja-latn: BLACK SHOUT / Roselia
  type: game
- catalog: BRMM-10085
  link: album/65945
  names:
    en: BLACK SHOUT / Roselia [Limited Edition]
    ja: BLACK SHOUT / Roselia [Limited Edition]
    ja-latn: BLACK SHOUT / Roselia [Limited Edition]
  type: game
- catalog: BRMM-10091
  link: album/68237
  names:
    en: Re:birth day / Roselia
    ja: Re:birth day / Roselia
    ja-latn: Re:birth day / Roselia
  type: game
- catalog: BRMM-10090
  link: album/68238
  names:
    en: Re:birth day / Roselia [Limited Edition]
    ja: Re:birth day / Roselia [Limited Edition]
    ja-latn: Re:birth day / Roselia [Limited Edition]
  type: game
- catalog: BRMM-10092
  link: album/68434
  names:
    en: Shuwarin☆Dreamin' / Pastel*Palettes
    ja: しゅわりん☆どり〜みん / Pastel*Palettes
    ja-latn: Shuwarin☆Dreamin' / Pastel*Palettes
  type: game
- catalog: BRMM-10093
  link: album/69135
  names:
    en: Egao no Orchestra! / Hello, Happy World!
    ja: えがおのオーケストラっ! / ハロー、ハッピーワー...
    ja-latn: Egao no Orchestra! / Hello, Happy World!
  type: game
- catalog: BRMM-10097
  link: album/70169
  names:
    en: That Is How I Roll! / Afterglow
    ja: That Is How I Roll! / Afterglow
    ja-latn: That Is How I Roll! / Afterglow
  type: game
- catalog: BRMM-10103
  link: album/72328
  names:
    en: ONENESS / Roselia
    ja: ONENESS / Roselia
    ja-latn: ONENESS / Roselia
  type: game
- catalog: BRMM-10102
  link: album/72329
  names:
    en: ONENESS / Roselia [Limited Edition]
    ja: ONENESS / Roselia [Limited Edition]
    ja-latn: ONENESS / Roselia [Limited Edition]
  type: game
- catalog: BRMM-10106
  link: album/73077
  names:
    en: Yura Yura Ring-Dong-Dance / Pastel*Palettes
    ja: ゆら・ゆらRing-Dong-Dance / Pastel*Palettes
    ja-latn: Yura Yura Ring-Dong-Dance / Pastel*Palettes
  type: game
release_date: '2023-07-12'
release_events: []
release_price:
  currency: JPY
  price: 3850.0
reprints:
- catalog: BRMM-10664
  link: album/146482
  note: Jul 12, 2023
vgmdb_link: https://vgmdb.net/album/146481?perpage=99999
vocals:
- link: artist/71753
  names:
    en: Yumenokessho ROSE
    ja: 夢ノ結唱 ROSE
- link: artist/26367
  names:
    en: Aina Aiba
    ja: 相羽あいな
- link: artist/72658
  names:
    en: Yumenokessho POPY
    ja: 夢ノ結唱 POPY
votes: 0
